
/* Zusatzfunktion: Wichtige Mitteilung in einem modalen Fenster - GB 2020-03-17 */
.modal-window,
.modal-window *,
.modal-window *::before,
.modal-window *::after {
-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}
.modal-window {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .75);
    z-index: 9999;
    display: none;
    justify-content: center;
    align-items: center;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}
.modal-window-overlay {
    background-color: #fff;
    overflow-y: auto;
    height: 100%;
    opacity: 0;
    animation-name: modal-window-open;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
}
@keyframes modal-window-open {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}
@media screen and (min-width: 681px) {
    .modal-window-overlay {
        max-width: 960px;
        height: calc(100% - 30px);
        width: calc(100% - 30px);
    }
}
@media screen and (min-width: 681px) and (min-height: 431px) {
    .modal-window-overlay {
        height: auto;
        max-height: 400px;
    }
}
@media screen and (min-width: 681px) and (min-height: 631px) {
    .modal-window-overlay {
        max-height: 600px;
    }
}
@media screen and (min-width: 681px) and (min-height: 831px) {
    .modal-window-overlay {
        max-height: 800px;
    }
}
button {
    margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
.modal-window-content {
    padding: 30px;
}
.modal-window-content div[style="display:inline"]:last-of-type > :last-child { /* Designtemplate-Felder */
    margin-bottom: 0;
}
.modal-window-hide-btn {
    vertical-align: bottom;
    margin-top: 30px;
}
.modal-window-hide-x {
    cursor: pointer;
    background-color: transparent;
    float: right;
    color: #404040;
    margin: -20px -20px 30px 30px;
    line-height: 1;
}
.modal-window-hide-x i[class^=fa] {
    margin-right: 0;
}
.modal-window-hide-x .fa-fw {
    height:1.25em;
}
html.noscroll {
    overflow: hidden;
}
.modal-window.flex {
    display: flex !important;
}

a i.fal, button i.fal, a i.far, button i.far, a i.fas, button i.fas, a i.fab, button i.fab, a i.fa, button i.fa {
    line-height: 1.5;
    vertical-align: top;
    margin-right: 5px;
}

button.btn {
    display: inline-block;
    position: relative;
    overflow: hidden;
    height: auto;
    padding: 10px 25px 12px 25px;
    color: #fff;
    background-color: #125e8c;
    border: none;
    border-radius: 0px;
    font-weight: 700;
    box-shadow: none;
    margin: 10px 10px 0 0;
    text-decoration: none;
    cursor: pointer;
    -webkit-appearance: none;
}